* {
	color:#000000;
	padding:0;
	line-height: 140%;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	background-image: none;
}

h1{
font-size:26px;
}

h2{
	margin-bottom:10px;
	margin-top: 10px;
	height: 45px;
	background-image: url(img/bg_h2.jpg);
	line-height: 45px;
	padding-left: 70px;
	font-size: 16px;
	width: 640px;
	margin-left: 20px;
}
h3{
	background-image: url(img/bg_h3.jpg);
	line-height: 25px;
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
}

p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
}

strong{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(img/line_bg.jpg);
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
}

b{
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	color: #FF0000;
}

span{
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:14px;
	font-weight: bold;
	text-decoration: underline;
}


hr{
	color:#CCCCCC;
	margin: 10px 20px;
}

.none{
font-weight:normal;
}

#wrap{
	width:800px;
	margin: auto;
	background-image: url(img/bg.jpg);

}

#head{
	width:780px;
	background-image: url(img/bg_head.jpg);
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;

}

#head_img{
	width:740px;
	height: 225px;
	background-color: none;
	background-image: url(img/top.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;

}

#und{
	width:800px;
	background-image: url(img/bg_und.jpg);
	height: 70px;
	text-align: center;

}
address {
	font-style: normal;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background-color: #BFDF9F;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 10px;
	clear: both;
	margin: 25px;
}


#cnt{
	width:760px;
	padding: 0px 20px;
}

#linkspace{
	padding:10px;
	text-align: center;
	margin-top: 20px;

}
#linkspace li{
	float:left;
	display: block;
	width: 183px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

#linkspace li a{
font-size:10px;

}


.rank_table{
	width:550px;
	margin:auto;
	border: 2px solid #CCCCCC;

}

.rank_table th{
	width:120px;
	border: 1px solid #999999;
}
.rank_table td{
	border:1px solid #999999;
	vertical-align: top;

}

.btn{
	text-align:center;
	margin-top: 10px;
	padding: 10px;
}
.rank{
	padding:0px;
	margin:0px;
	background-image: url(img/th_bg.jpg);
}
.rank h3{
	background-image:none;
	padding-left: 10px;
	margin-bottom: 0px;
	margin: 0px;
	line-height: 50px;

}

#sub {
	float: left;
	width: 200px;
}


#sub-inner {
	margin:5px;
}

#sub li {
	list-style-type: none;
}

#sub-inner div.sub-cont {
	margin-bottom:20px;
}

div.sub-title{
	border-bottom:1px solid #060;
	line-height: 24px;
	font-size: 100%;
	padding:4px 0 0 0;
	text-align: center;
}

div.sub-cont ul {
	margin-bottom: 5px;
}

div.sub-cont li a {
	border-bottom:1px solid ;
	display: block;
	font-size: 85%;
	line-height: 15px;
	margin: 1px 0 0 0;
	padding: 2px 15px;
}


div.sub-cont li a:hover {
	background-color: #EBF5EC;
	text-decoration: none;
}


div.sub-cont p{
	background:#fff;
	margin:0 12px;
	padding:5px;
}


#sub {
	width: 210px;
}


#sub-inner {
	border:none;
}

div.sub-cont {
	margin:5px auto 0;
	padding-top: 2px;
	width: 200px;
}

div.sub-title {
	background: url(../images/001_side_h3.gif) no-repeat;
	border-bottom: 1px solid #060;
	color: #fff;
	display: block;
	font-size: 100%;
	font-weight:bold;
	margin:3px auto -5px;
	padding-top: 4px;
	text-align: center;
	width: 180px;
}

div.sub-cont li a {
	background:url(../images/001_li.gif) no-repeat #fff 5px center;
	border-bottom: 1px solid #CEEACE;
	color:#006600;
	display: block;
	font-size: 100%;
	margin: 1px 12px 0px 12px;
	padding:3px 0 3px 15px;
	text-decoration:underline;
	_width:160px;
}

div.sub-cont li a:hover {
	background-color: #EBF5EC;
	color: #000000;
	text-decoration: none;
}

table.ask {
	width: 94%;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 1px solid #666;
	border-collapse: collapse;
	margin-left: 2%;
}


table.ask th{
	font-weight:bold;
	text-align: center;
	color: #333333;
	margin:0;
	border: 1px dotted #666;
	border-collapse: collapse;
	background-color: #FEF5E7;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 160%;
	white-space:nowrap;
}


table.ask td{
	margin:0;
	border: 1px dotted #666;
	border-collapse: collapse;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 140%;
}